services:
  home-assistant:
    container_name: homeassistant
    image: homeassistant/home-assistant:latest
    volumes:
      - /volume1/homeassistant:/config
    devices:
      - /dev/ttyUSB0:/dev/ttyUSB0
    network_mode: host
    restart: always
    environment:
      - TZ=Europe/Copenhagen
